void
vis_aig_edge (AIG * from, AIG * to, FILE * file, int max_level)
{
  int level = 2 * (max_level - from->level);

  if (sign_aig (to))
    {
      to = not_aig (to);
      fprintf (file, "%p@%d:a>not%pto%p:n\n", from, level, from, to);
      fprintf (file, "not%pto%p@%d:f>%p\n", from, to, level + 1, to);
    }
  else
    {
      fprintf (file, "%p@%d:a>dummy%pto%p:n\n", from, level, from, to);
      fprintf (file, "dummy%pto%p@%d:r>%p\n", from, to, level + 1, to);
    }
}
